/*
Theme Name: ComicPress Gronk
Template: comicpress
Author: Chris George
Author URI: http://www.801red.com
.
*/

@import url("../comicpress/style.css");


/* CLEAR FIX */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


.green {
	color:#a1bf36;
}
.teal {
	color:#32a6a6;
}
.left {
	float:left;
}
.right {
	float:right;
}


/* STANDARD TAGS */

/* STANDARD TAGS */

html {
	overflow-y: scroll;
}
body,html {
	margin: 0;
	background: url(images/background-body.jpg) repeat;
}
body {
	margin: 0;
	font: 400 16px/20px 'Open Sans', Arial, sans-serif;
	color: #000;
}
body.layout-standard, body.layout-v, html body.layout-v, html body.layout-standard {
	background: url(images/background-body.jpg) repeat;
}

#page, #page-wide {
	position: relative;
	margin: 0 auto;
}
#page-wrap #page {
	margin: 0px auto;
	width: 1000px;
}
img {
  margin: 0;
  max-width: 100%;
  padding: 0;
}
a:link, a:visited {
	color:#5087AB;
}
a:hover {
	color:#a1bf36;
}

h1 {
}
#page-wrap #page #content-wrapper #subcontent-wrapper #content .post-info div.post-text h2, 
#page-wrap #page #content-wrapper #subcontent-wrapper #content .post-info div.post-text h2 a, 
h2, h2 a {
	font: 400 24px/28px 'Gorditas', "Comic Sans MS", cursive;
	color:#32a6a6;
	border-bottom: solid 2px #32a6a6;
	text-align:left;	
}
#page-wrap #page #content-wrapper #subcontent-wrapper #content .post-info div.post-text h2 a, 
h2 a {
	border-bottom: none;
	text-decoration:none;	
}
h1{
}
h1{
}
h1{
}
p, li {
	font: 300 15px/22px 'Open Sans', Arial, sans-serif;
	margin-bottom:12px;
}
#header {
	height: 120px;
	width: 980px;
	display: none;
}

#header h1 {
	margin-top: 40px;
	float: left;
}

#header .description {
	clear: both;
	float: left;
}

.post-author-gravatar img {
	border: solid 1px #000;
}

.post-foot {
	padding: 0;
	margin: 0 0 20px;
}

.post-content, #comment-wrapper {
	padding: 5px;
}

	.post h2, .post h2 a {
	}
	
	.post a, .post-page a, .post-comic a, #comment-wrapper a {
	}
	
	.post a:hover, .post-page a:hover, .post-comic a:hover, #comment-wrapper a:hover {
	}

#menubar-wrapper {
	float: left;
	width: 180px;
	background: url(images/background-nav.png) no-repeat right top;
	padding-right: 20px;
	margin-top: 20px;
	padding-top: 520px;
}


#content-wrapper {
	float: left;
	width: 710px;
	background: #FFF url(images/header.png) no-repeat center 20px;
	padding: 180px 30px 30px;
	border-right: 10px solid #a1bf36;
	border-left: 10px solid #a1bf36;
}

.layout-standard .narrowcolumn, .layout-v .narrowcolumn {
	width: 548px;
}

	.button {
		background: #aaa url('images/menu.png');
		font-family: 'Arial', sans-serif;
		font-size: 13px;
		line-height: 13px;
		border: 1px solid #333;
		cursor: pointer;
	}
		
	.button:hover {
		background: #a1bf36 url('images/menu.png') 0 -75px;
	}
	
/* COMMENT LINK */

.comment-link {
	height: 25px;
	line-height: 20px;
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	text-align: right;
}
		
	.comment-balloon {
		width: 30px;
		height: 25px;
		display: block;
		margin: 0 0 0 5px;
		float: right;
		overflow: hidden;
		text-align: center;
		line-height: 16px;
		font-family: 'Georgia', serif;
		font-size: 16px;
		font-weight: normal;
		background: url('images/comment-balloon.png') no-repeat;
	}

		.comment-link a .comment-balloon {
		}
	
		.comment-link a:hover .comment-balloon {
			background-position: 0 -25px;
		}
		
	.comment-balloon-empty {
		font-size: 20px;
		line-height: 30px;
		}
		
/* WIDGETS */

.archive-dropdown-wrap {
	background: url('images/browse-search.png') no-repeat;
}

	.archive-dropdown-wrap:hover {
		background-position: 0 -23px;
	}

.archive-dropdown {
	margin: 0;
	padding: 0;
	width: 166px;
	height: 23px;
	font-size: 12px;
	font-family: 'Arial' , sans-serif;
	border: none;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}

/* SEARCH */

#s-search, #s-transcript {
	width: 168px;
	padding: 4px 0 0 5px;
	font-size: 12px;
	height: 19px;
	font-family: 'Arial' , sans-serif;
	border: none;
	float: left;
	background: url('images/browse-search.png') 0 -46px no-repeat;
}

	#s-search:hover, #s-search:focus, #s-transcript:hover, #s-transcript:focus {
		background-position: 0 -69px;
	}

	#searchform button, #searchform-transcript button {
		padding: 0;
		margin: 0;
		border: none;
		height: 23px;
		width: 23px;
		line-height: 0;
		font-size: 0;
		cursor: pointer;
		text-indent: -9999px;
		background: url('images/browse-search.png') -143px -46px no-repeat;
	}

	#searchform button:hover, #searchform-transcript button:hover {
		background-position: -143px -69px;
	}

	#searchform button:hover, #searchform-transcript button:-moz-focus-inner {
		border: 0;
	}

/* GALLERY */

.gallery-image {
	width: 518px;
	border: 1px solid #000;
	overflow: hidden;
	background: #000;
	text-align: center;
}

.gallery-caption {
	font-size: 11px;
}

	.gallery-caption p {
		width: 510px;
		padding: 5px;
		margin: 0;
		text-align: center;
		background: #000;
	}

.imagenav-wrap {
	margin: 5px 0 0 0;
}

.imagenav {
	width: 77px;
	height: 77px;
	float: left;
	overflow: hidden;
}

.imagenav-center {
	width: 344px;
	height: 65px;
	margin: 0 5px;
	padding: 10px 5px 0 5px;
	float: left;
	text-align: center;
	border: 1px solid #000;
	overflow: hidden;
}

.imagetitle {
	font-size: 18px;
}

.imagenav-bg {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 0;
	background: #ddd;
	border: 1px solid #000;
	overflow: hidden;
}

.imagenav-bg img {
	width: 75px;
	height: 75px;
}

.imagenav-arrow {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 1;
	font-size: 80px;
	font-weight: bold;
	line-height: 75px;
	text-align: center;
	border: 1px solid #000;
	float: left;
}

.imagenav-link {
	width: 75px;
	height: 75px;
	position: absolute;
	z-index: 2;
	border: 1px solid #000;
	float: left;
	overflow: hidden;
}

.imagenav-link img {
	width: 75px;
	height: 75px; 
/*		opacity: 0.50; 		filter: alpha(opacity=50); */
}

.imagenav-link img:hover {
/*		opacity: 0.00;  	filter: alpha(opacity=0); */
}

/* Pagination */

#wp-paginav {
	background: url('images/menu.png');
	text-align: left;
	border: 1px solid #000;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#paginav {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 25px;
	font-size: 13px;
	border-right: 1px solid #222;
}

	#paginav .paginav-pages, #paginav .paginav-extend {
		padding: 0 15px 0 15px;
	}

	#paginav a {
		padding: 0px 10px 0 10px;
		display: block;
		text-decoration: none;
	}

	#paginav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#paginav li {
	}

	#paginav li a {
		border-left: 1px solid #111;
		border-right: 1px solid #444;
	}

	#paginav .paginav-next, #paginav .paginav-previous {
		font-size: 20px;
	}

	#paginav .paginav-current, #paginav .current {
		padding: 0px 10px 0 10px;
		border-left: 1px solid #222;
		background: url('images/menu.png') 0 -150px;
	}

	#paginav li:hover a {
		border-left: 1px solid #333;
		border-right: 1px solid #555;
		background: url('images/menu.png') 0 -75px;
	}
.nav {
	float:left;
	margin-bottom:10px;
}
.nav a {
	text-indent:-999px;
}
.nav-first a {
	float: left;
	background: url(images/back-to-1.png) no-repeat center center;
	height: 20px;
	width: 110px;
}
.nav-previous a {
	float: left;
	background: url(images/the-past.png) no-repeat center center;
	height: 20px;
	width: 100px;
}
.nav-next a {
	float: left;
	background: url(images/the-future.png) no-repeat center center;
	height: 20px;
	width: 110px;
}
.nav-last a {
	float: left;
	background: url(images/newest.png) no-repeat center center;
	height: 20px;
	width: 100px;
}
#wp-calendar-wrap, .cpcal-month {
	background: #111;
	border: solid 1px #333;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.cpcal-day a {
	font-size: 10px;
}

#wp-calendar a, .cpcal-day a {
}

#wp-calendar a:hover, cpcal-day a:hover {
	background: #a1bf36;
}

.wp-calendar-thumb img {
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* comments */

#comment, #author, #email, #url, #comment-textarea {
	padding: 2px;
	font-family: 'Verdana' , sans-serif;
	font-size: 12px;
	background: #eee;
	border: 1px solid #888;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus {
	background: #fff;
}

#text-2 {
	background: url('images/dragon.png') no-repeat;
	float: left;
	height: 155px;
	width: 186px;
	position: relative;
	margin-left: -14px;
	margin-bottom: -40px;
}

#text-3 { float: right; margin-top: 14px;}

.sidebar h2, .sidebar-h2 a { 
	font-size: 14px; 
	letter-spacing: normal;
}

.post-text h2, .post-text h2 a {
}

#footer {
}

#footer a {
}

#footer a:hover {
}
#comic {
  max-width: 100%;
  text-align: center;
}
#page-wrap #page #menubar-wrapper .menu, #page-wrap #page #menubar-wrapper .menu ul li {
	float:none;
}
#page-wrap #page #menubar-wrapper .menu ul li {
	list-style-type:none;
	text-align:right;
	float:none;
	display:block;
}
#page-wrap #page #menubar-wrapper .menu ul li a {
	font: 18px/38px 'Gorditas', "Comic Sans MS", cursive;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
#page-wrap #page #menubar-wrapper .menu .current_page_item a {
  color: #a1bf36 !important;
}#page-wrap #page #menubar-wrapper .menunav {
	display: none;
}
#page-wrap #page #menubar-wrapper .menu ul.menu li#menu-item-613.menu-item {
	margin-top:40px
}
#page-wrap #page #menubar-wrapper .menu ul li a:hover {
	background-color:transparent;
	color:#a1bf36;
}
#page-wrap #page #content-wrapper #subcontent-wrapper #content.narrowcolumn {
	float:left;
	width:465px;
	padding:0;
	margin-right:50px;
}
#page-wrap #page #content-wrapper #subcontent-wrapper #sidebar-right {
	float:left;
	padding:10px 0 0;
	width:195px;
}
#page-wrap #page #content-wrapper #subcontent-wrapper #content.narrowcolumn #blogheader{
	display:none;
}
#page-wrap #page #content-wrapper #subcontent-wrapper #content .post-content .post-info .post-text {
	text-align:right;
}
.comment-content {
  margin-bottom: 40px;
  margin-left: 80px;
}
.comment-text {
  font-size: 12px;
  padding:0;
}
.comment-text p {
  padding:0;
}
#footer {
	clear:both;
	padding:10px 10px 10px 200px;
}
#footer p {
	font-size:10px;
	color:#FFF;
	text-align:right
}
#footer p a {
	color:#FFF;
	text-decoration:underline;
}
#copyright {
	width: 790px;
}
#page-wrap #page #content-wrapper #subcontent-wrapper #content .comment-link a span.comment-balloon {
	color:#FFF;
}